<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006160819</ID>
<TITRE_TA>Titre II : Contrat d'apprentissage </TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006178184" debut="2008-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006178184" niv="5" url="/LEGI/SCTA/00/00/06/17/81/LEGISCTA000006178184.xml">Chapitre Ier : Définition et régime juridique.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006178185" debut="2008-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006178185" niv="5" url="/LEGI/SCTA/00/00/06/17/81/LEGISCTA000006178185.xml">Chapitre II : Contrat de travail et conditions de travail</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006178186" debut="2008-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006178186" niv="5" url="/LEGI/SCTA/00/00/06/17/81/LEGISCTA000006178186.xml">Chapitre III : Obligations de l'employeur</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006178187" debut="2008-05-01" etat="MODIFIE" fin="2020-01-01" id="LEGISCTA000006178187" niv="5" url="/LEGI/SCTA/00/00/06/17/81/LEGISCTA000006178187.xml">Chapitre IV : Enregistrement du contrat.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006178187" debut="2020-01-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000037385895" niv="5" url="/LEGI/SCTA/00/00/37/38/58/LEGISCTA000037385895.xml">Chapitre IV : Dépôt du contrat.</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006178188" debut="2008-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006178188" niv="5" url="/LEGI/SCTA/00/00/06/17/81/LEGISCTA000006178188.xml">Chapitre V : Procédures d'opposition, de suspension et d'interdiction de recrutement</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000024410822" debut="2011-07-30" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000024410825" niv="5" url="/LEGI/SCTA/00/00/24/41/08/LEGISCTA000024410825.xml">Chapitre VI : Entreprises de travail temporaire</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000033012566" debut="2016-08-10" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000033012569" niv="5" url="/LEGI/SCTA/00/00/33/01/25/LEGISCTA000033012569.xml">Chapitre VII : Développement de l'apprentissage dans le secteur public non industriel et commercial</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006072050" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code du travail" debut="1973-01-03" fin="2999-01-01" id_txt="LEGITEXT000006072050">Code du travail</TITRE_TXT>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006112874">Partie législative  </TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006132349">Sixième partie : La formation professionnelle tout au long de la vie </TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006145421">Livre II : L'apprentissage</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
